<html lang="es">
    <head>
        <title>Hola mundo</title>
        <link rel="stylesheet" href="styles.css">
    </head>
    <body>
        <header>
            <img src="image.webp" alt="logo">
            <nav>
                <ul>
                    <li>Link 1</li>
                    <li>Link 2</li>
                    <li>Link 3</li>
                </ul>
            </nav>
        </header>
        <main>
            <section>
                <h1>Videojuegos</h1>
                <article>
                    <div>
                        <img src="image.webp" alt="videojuego">
                        <h2>Nombre</h2>
                        <p>Lorem ipsum</p>
                    </div>
                </article>
                <article>
                    <div>
                        <img src="image.webp" alt="videojuego">
                        <h2>Nombre</h2>
                        <p>Lorem ipsum</p>
                    </div>
                </article>
                <article>
                    <div>
                        <img src="image.webp" alt="videojuego">
                        <h2>Nombre</h2>
                        <p>Lorem ipsum</p>
                    </div>
                </article>
                <article>
                    <div>
                        <img src="image.webp" alt="videojuego">
                        <h2>Nombre</h2>
                        <p>Lorem ipsum</p>
                    </div>
                </article>
                <article>
                    <div>
                        <img src="image.webp" alt="videojuego">
                        <h2>Nombre</h2>
                        <p>Lorem ipsum</p>
                    </div>
                </article>
                <article>
                    <div>
                        <img src="image.webp" alt="videojuego">
                        <h2>Nombre</h2>
                        <p>Lorem ipsum</p>
                    </div>
                </article>
            </section>
            <aside>
                <ul>
                    <li><a href="">Link 1</a></li>
                    <li><a href="">Link 2</a></li>
                    <li><a href="">Link 3</a></li>
                    <li><a href="">Link 4</a></li>
                    <li><a href="">Link 5</a></li>
                </ul>
            </aside>
            <section>
                <h2>Noticias</h2>
                <article>
                    <div>
                        <img src="image.webp" alt="noticia">
                        <h2>Titular</h2>
                        <p>Lorem ipsum</p>
                    </div>
                </article>
                <article>
                    <div>
                        <img src="image.webp" alt="noticia">
                        <h2>Titular</h2>
                        <p>Lorem ipsum</p>
                    </div>
                </article>
                <article>
                    <div>
                        <img src="image.webp" alt="noticia">
                        <h2>Titular</h2>
                        <p>Lorem ipsum</p>
                    </div>
                </article>
                <article>
                    <div>
                        <img src="image.webp" alt="noticia">
                        <h2>Titular</h2>
                        <p>Lorem ipsum</p>
                    </div>
                </article>
            </section>
            <section>
                <h2>Ranking</h2>
                <div>
                    <img src="avatar.jpg" alt="user">
                    <p>Nombre</p>
                </div>
                <div>
                    <img src="avatar.jpg" alt="user">
                    <p>Nombre</p>
                </div>
                <div>
                    <img src="avatar.jpg" alt="user">
                    <p>Nombre</p>
                </div>
                <div>
                    <img src="avatar.jpg" alt="user">
                    <p>Nombre</p>
                </div>
                <div>
                    <img src="avatar.jpg" alt="user">
                    <p>Nombre</p>
                </div>
                <div>
                    <img src="avatar.jpg" alt="user">
                    <p>Nombre</p>
                </div>
            </section>
        </main>
        <footer>
            <div>
                <ul>
                    <li>Facebook</li>
                    <li>Twitter</li>
                    <li>Instagram</li>
                    <li>RSS</li>
                </ul>
            </div>
            <address>
                <p>Carrer de l'Aiguablava 121</p>
                <p>08033, Barcelona</p>
                <p>Copyright</p>
            </address>
        </footer>
    </body>
</html>